Subject: New Reply Received - return#: 1000914100 for order 6304940759
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 05:39:38 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  return#:  1000914100 for order 6304940759  Ticket comment <div class="ydpee1a485cyahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">
<div style="font-size: 13px"></div>
        <div dir="ltr" style=""><font>Dear,</font></div>
<div dir="ltr" style="font-size: 13px"><br></div>
<div dir="ltr" style="">
<font>With regards to </font><span style="font-size: 13px"><span style="font-size: 17px">return#: 1000914100 for order 6304940759.</span></span>
</div>
<div dir="ltr" style="font-size: 13px"><span><span style="font-size: 17px">I did not receive any amount refund on Bank account.Please do the needful since it was long time.</span></span></div>
<div dir="ltr" style="font-size: 13px"><span><span style="font-size: 17px"><br></span></span></div>
<div dir="ltr" style="font-size: 13px"><span><span style="font-size: 17px">Thanks.</span></span></div>
<div dir="ltr" style="font-size: 13px"><span><span style="font-size: 17px"><br></span></span></div>
<div dir="ltr" style="font-size: 13px"><span><span style="font-size: 17px">Your costumer,</span></span></div>
<div dir="ltr" style="font-size: 13px"><span><span style="font-size: 17px"><br></span></span></div>
<div dir="ltr" style="font-size: 13px"><span><span style="font-size: 17px">Jamal Dimacaling</span></span></div>
<div style="font-size: 13px"><br></div>
        
        </div>
<div id="yahoo_quoted_3538611015" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, June 3, 2021, 08:20:38 AM GMT+3, Splash &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv7213692814"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2593434</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2593434<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Jamal,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>
<div><br></div>
<br>

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2593434